{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load i18n %}

{% block content %}
    <form method="post">
        <div class="alert alert-warning" id="form-content">
            {% csrf_token %}
            {% trans "Are you sure that you want to leave this team?" %}
        </div>
        <button class="btn btn-danger" type="submit">{% trans "Leave" %}</button>
    </form>
{% endblock %}
